@charset "utf-8";
body {
	background-color: #e1c282;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
    text-align:center;
}
p {
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.mainbox {
	background-color: #f6e2a2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #825726;
	border-right-color: #825726;
	border-bottom-color: #825726;
	border-left-color: #825726;
	margin: 5px;
	padding: 5px;
	}
.red {
	background-color: #FF0000;
}


a:link {color:#825726; text-decoration:underline}
a:visited {color:#a87131;}
a:hover {
	color:#FF3333;
	background-color:#f6e2a2
}
a:active {color:#825726;}
.style1 {font-size: small}
.backgroundwood {
	background-image: url(images/woodenbannerpattern.jpg);
	background-repeat: repeat;
}



.tableboxes {
	padding: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #825726;
	border-right-color: #825726;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}

 .text {
	margin: 5px;
	padding: 5px;
}
td {
	margin: 5px;
	padding: 5px;
}
.bkgryellow {
	background-color: #F6E2A2;
}
img {
    width: auto;
    height: auto;
}
@media only screen and (max-device-width: 480px) { body: font-size: 110%;
line-height: 1.2;
}

